﻿html {line-height:1.2;}

body {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6, p{margin-top:0}
h1, h2, h3, h4, h5, h6, {color:#800000;}


img{
	max-width: 100%;  
	height:auto;}

a{text-decoration: none;}

body{
	background-image:url('../Images/background.jpg');
	background-repeat:no-repeat;
	background-size: cover;}

/* typography */
h1 {
	font-size: 200%;
	font-weight:bold;
	color: #800000;}

h2 {
	font-size: 165%;
	font-weight:bold;
	color: #800000;}

h3 {
	font-size: 120%;
	font-weight:bold;
	color: #800000;}

h4 {color:#800000;}

.page {
	max-width: 320px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px}


header {padding: 10px;}


.logo1{
	max-width:20%;
	height:auto;
	display:block;
	float:right; }

.logo2{
	max-width:20%;
	height:auto;
	display:block;
	float:left; }
	
.logo3 {
	max-width:50%;
	height:auto;
	margin: 0 auto;
	margin-top:40px;  }

/*  Content area */
.top-text {text-align:center;}
.center-text {text-align:center;}
.content-area {margin:10;}

.headline{
	width:100%;
	border:2px #800000 solid;
	border-radius: 10px;
	background-color: #ffffe6;
	height:30px;	
	padding-top:10px;
	margin-top:10px;
	margin-bottom: 5px;}


.main-text {
	width: 100%;
	float: left;
	border:2px #800000 solid;
	border-radius: 10px;
	background-color: #ffffe6;
	padding: 20px 20px;
	box-sizing: border-box;
	font-size: 85%;
	margin-top:15px;
	margin-bottom:15px;}

.photo{
	background: left center no-repeat;
	background-size: contain; }

aside{
	width: 100%;
	float: left;
	padding: 5px 5px;
	box-sizing: border-box;
	font-size: 85%;
	margin-bottom:15px;
	margin-top:10px;
	margin-right:0;  }
	
.sidebar-main {
	border:2px #800000 solid;
	border-radius: 10px;
	background-color: #ffffe6;
	padding: 10px;
	margin-bottom:10px;}

.sidebar-quote {
	text-align:center;
	border:2px #800000 solid;
	border-radius: 10px;
	background-color: #ffffe6;
	padding:10px;
	margin-bottom:10px;}
	
.brewery-quote{margin-top:10px;}
	
.quote{
	width:100%;
	float:left;
	color:green;
	text-align:center;
	font-size:200%;
	font-style:oblique;
	border:2px #800000 solid;
	border-radius: 10px;
	background-color: #ffffe6;
	padding:10px;
	margin-bottom:10px;
	margin-top: 10px;
	box-sizing: border-box;}}
	

/* Party Time */
/* Thumbnail Styles */
.thumbnails {
	margin-right: -15px;	}

.thumbnails a {
	float: left;
	width: 25%;
	box-sizing: border-box;
	padding-right: 15px;
	margin-bottom: 15px;	}

.thumbnails img {
	width: 100%;
	height: auto;
	display: block;
	transition: all .2s ease-in-out;	}

.thumbnails:hover img {
	opacity: .6;
	transform: scale(.92);	}

.thumbnails:hover img:hover {
	opacity: 1;
	transform: scale(1) rotate(2deg);
	box-shadow: 0 0 7px rgba(0, 0, 0, .5);	}

@media screen and (max-width: 767px) {
	.thumbnails a {
		width: 50%;		}}

/* end Party Time*/

/* end content area */
	

/*### Screen sizes ###*/
@media screen and (min-width:480px){
	.page{ max-width:480px;}}
		
@media screen and (min-width:375px){
	.page{ max-width:375px;}}

@media screen and (min-width:568px){
	.page{ max-width:568px;}}	

@media screen and (min-width:640px){
	.page{ max-width:640px;}
	.main-area{
		display:block;
		float:left;
		width:55%;
		margin-right:10px;
		box-sizing:border-box;}
		
	aside {	
		display:block;
		float:left;
		width:43%;
		box-sizing:border-box;}
		.hide5, .hide6, .hide7, .hide8, .hide9 {display:none;}}
		
	.logo3 {margin-top:80px;}
	.headline {width:98%}

@media screen and (min-width:667px){
	.page{ max-width:667px;}
	.show4 {display:none;}
	}
	
@media screen and (min-width:720px){
	.page{ max-width:720px;}
	.hide5{display:inline;}
	}
	
@media screen and (min-width:768px){
	.page{ max-width:768px;}
	.hide6{display:inline;}
	}

@media screen and (min-width:800px){
	.page{ max-width:800px;}
	.hide7{display:inline;}
	.logo3{margin-top:120px;}
	}
	
@media screen and (min-width:940px){
	.page{ max-width:940px;}
	.show3{display:none;}
	}
	
@media screen and (min-width:1024px){
	.page{ max-width:1024px;}
	.hide4{display:none;}
	.hide8{display:inline;}
	.show2{display:none;}
	.logo3{margin-top:30px;}
}
	
@media screen and (min-width:1080px){
	.page{ max-width:1080px;}
	.hide4{display:inline;}
	.logo3{margin-top: 10px}
}	
@media screen and (min-width:1240px){
.page{ max-width:1240px;}
.hide9{display:inline;}
.show1{display:none}
}

/* link to breweries */
.brewery-link{
	text-align:center;
	border:2px #800000 solid;
	border-radius: 10px;
	background-color: #ffffe6;
	padding:10px;
	margin-bottom:10px;
	margin-top: 10px;
	box-sizing: border-box;}


/* FOOTER */
footer{
	text-align:center;
	font-size:100%;
	color:#800000;
	background-color:#ffaa00;
	padding-top:20px;
	padding-bottom:10px;
	margin-top: 10px;}




/* CLEAR BLOCKS */
.group:before,
.group:after {
	content: "";
	display: table;}

.group:after {
	clear: both;}

.group {
	ZOOM: 1;}